<div class="page-col-list">
  {{#each @value.data.textList as |text|}}
    <TextWithOptions class="list-item d-flex" @tag="div" @options={{@value.data.textStyle}} @deviceSize={{@deviceSize}}>{{!
      }}<div><FaIcon
          @icon={{@value.data.iconStyle.name}}
          @size="{{@value.data.iconStyle.size}}x"
          class="me-2 text-{{@value.data.iconStyle.color}}"
        /></div><div>{{text}}</div>{{!
  }}</TextWithOptions>
  {{/each}}
</div>